<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/bp/onlinemanual/000001Diff61FP7" xml:lang="en">
   <Header>
      <Title>People</Title>
      <Keyword type="header" order="d1e231511">
         <Level1>Differences Infor LN 10</Level1>
         <Level2>People</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>This topic lists the available differences for <GUIRef href="/baanerp/bp" role="package">People</GUIRef>. The topic describes
		the differences between Infor LN FP6 and Infor LN 10.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>New and changed functionality</SectionTitle>
      <List>
         <ListIntro>Infor LN 10 includes the following new and
		  changed functionality:</ListIntro>
         <ListItemHead>New dashboard session</ListItemHead>
         <ListItem>
            <GUIRef href="/baanerp/bp/mdm/bpmdm0601m000" role="session">Employees (bpmdm0601m000)</GUIRef>
         </ListItem>
         <ListItemHead>Additional sessions</ListItemHead>
         <ListItem> 
            <List>
               <ListIntro>In <GUIRef href="/baanerp/bp/mdm" role="module">Master Data</GUIRef> these sessions are introduced:</ListIntro>
               <ListItem>
                  <GUIRef href="/baanerp/bp/mdm/bpmdm0160m000" role="session">Employee Education (bpmdm0160m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/bp/mdm/bpmdm0165m000" role="session">Training Courses (bpmdm0165m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/bp/mdm/bpmdm0170m000" role="session">Employee Training (bpmdm0170m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/bp/mdm/bpmdm0175m000" role="session">Tests (bpmdm0175m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/bp/mdm/bpmdm0180m000" role="session">Employee Exams (bpmdm0180m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/bp/mdm/bpmdm0185m000" role="session">Certificates (bpmdm0185m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/bp/mdm/bpmdm0190m000" role="session">Employee Certificates (bpmdm0190m000)</GUIRef>
               </ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>